@font-face {
  font-family: 'BabelStone Tibetan Slim';
  src: url('https://phyblas.hinaboshi.com/font/BabelStone Tibetan Slim.woff2') format('woff2');
  unicode-range: U+0F00-0FFF;
}

@font-face {
  font-family: 'Jomolhari';
  src: url('https://phyblas.hinaboshi.com/font/Jomolhari.ttf') format('woff');
  unicode-range: U+0F00-0FFF;
}

@font-face {
  font-family: 'Yagpo Tibetan Sambhota Uni';
  src: url('https://phyblas.hinaboshi.com/font/Yagpo Tibetan Sambhota Uni.ttf') format('woff');
  unicode-range: U+0F00-0FFF;
}

@font-face {
  font-family: 'Noto Sans Tibetan';
  src: url('https://phyblas.hinaboshi.com/font/Noto Sans Tibetan.ttf') format('woff');
  unicode-range: U+0F00-0FFF;
}

@font-face {
  font-family: 'Noto Serif Tibetan';
  src: url(https://fonts.gstatic.com/s/notoseriftibetan/v24/gokGH7nwAEdtF9N45n0Vaz7O-pk0wsvxHeDXMfqguoCmIrYcDTzhcg66z2aB5R5o.woff) format('woff');
  unicode-range: U+0F00-0FFF;
}

@font-face {
  font-family: 'Microsoft Himalaya';
  src: url('https://phyblas.hinaboshi.com/font/Microsoft Himalaya.ttf') format('woff');
  unicode-range: U+0F00-0FFF;
}

@font-face {
  font-family: 'Tagalog Stylized';
  src: url('https://phyblas.hinaboshi.com/font/Tagalog Stylized.ttf') format('woff');
  unicode-range: U+1700-171F;
}

@font-face {
  font-family: 'Baybayin Lopez';
  src: url('https://phyblas.hinaboshi.com/font/Baybayin Lopez.ttf') format('woff');
  unicode-range: U+1700-171F;
}

@font-face {
  font-family: 'Noto Sans Tagalog';
  src: url(https://fonts.gstatic.com/s/notosanstagalog/v23/J7aFnoNzCnFcV9ZI-sUYuvote1R0wzExCcnleAnKdLw.woff2) format('woff2');
  unicode-range: U+1700-171F;
}

@font-face {
  font-family: 'Microsoft Tai Le';
  src: url('https://phyblas.hinaboshi.com/font/Microsoft Tai Le.ttf') format('woff2');
  unicode-range: U+1950-197F;
}

@font-face {
  font-family: 'Noto Sans Tai Le';
  src: url(https://fonts.gstatic.com/s/notosanstaile/v19/vEFK2-VODB8RrNDvZSUmVxEATwR5wpm_WpzEpMvsfA.woff2) format('woff2');
  unicode-range: U+1950-197F;
}

@font-face {
  font-family: 'Dai Banna SIL Book';
  src: url('https://static.wfonts.com/data/2015/09/13/dai-banna-sil-light/DBSILBB.ttf') format('ttf');
  unicode-range: U+1980-19DF;
}

@font-face {
  font-family: 'Noto Sans New Tai Lue';
  src: url('https://fonts.gstatic.com/s/notosansnewtailue/v24/H4cKBW-Pl9DZ0Xe_nHUapt7PovLXAhAnY7wqaLy-OJgU3p_pdeXAUXPqg3HP3eeUYo1o.woff') format('woff');
  unicode-range: U+1980-19DF;
}

@font-face {
  font-family: 'Microsoft New Tai Lue';
  src: url('https://phyblas.hinaboshi.com/font/Microsoft New Tai Lue.ttf') format('woff');
  unicode-range: U+1980-19DF;
}

@font-face {
  font-family: 'Lamphun';
  src: url('https://phyblas.hinaboshi.com/font/Lamphun.otf') format('woff2');
  unicode-range: U+1A20-1AAF;
}

@font-face {
  font-family: 'A Tai Tham KH V3';
  src: url('https://phyblas.hinaboshi.com/font/A Tai Tham KH V3.ttf') format('woff');
  unicode-range: U+1A20-1AAF;
}

@font-face {
  font-family: 'Noto Sans Tai Tham';
  src: url('https://fonts.gstatic.com/s/notosanstaitham/v25/kJEbBv0U4hgtwxDUw2x9q7tbjLIfbPGHBoaVSAZ3MdLJBCUbDkakzoZDOM1D6oBg.woff') format('woff');
  unicode-range: U+1A20-1AAF;
}

@font-face {
  font-family: 'Lanna Alif';
  src: url('https://phyblas.hinaboshi.com/font/Lanna Alif.ttf') format('woff2');
  unicode-range: U+1A20-1AAF;
}

@font-face {
  font-family: 'Tantular Bali';
  src: url('https://phyblas.hinaboshi.com/font/Tantular Bali.ttf') format('woff2');
  unicode-range: U+1B00-1B7F;
}

@font-face {
  font-family: 'Aksara Bali Galang';
  src: url('https://phyblas.hinaboshi.com/font/Aksara Bali Galang.ttf') format('woff2');
  unicode-range: U+1B00-1B7F;
}

@font-face {
  font-family: 'Noto Serif Balinese';
  src: url(https://fonts.gstatic.com/s/notoserifbalinese/v21/QdVKSS0-JginysQSRvuCmUMB_wVeQAxXdZgDdzSqYUR0jg.woff2) format('woff2');
  unicode-range: U+1B00-1B7F;
}

@font-face {
  font-family: 'Noto Sans Balinese';
  src: url(https://fonts.gstatic.com/s/notosansbalinese/v27/NaPwcYvSBuhTirw6IaFn6UrRDaqje-lpbbRtYf-Fwu2Ov7fdtG5fcE-zLPcRtct4.woff) format('woff');
  unicode-range: U+1B00-1B7F;
}

@font-face {
  font-family: 'Pangururan';
  src: url('https://phyblas.hinaboshi.com/font/Pangururan.ttf') format('woff2');
  unicode-range: U+1BC0-1BFF;
}

@font-face {
  font-family: 'Noto Sans Batak';
  src: url(https://fonts.gstatic.com/s/notosansbatak/v23/gok2H6TwAEdtF9N8-mdTCQvT-ZdQ9oXOPOor4V8a.woff2) format('woff2');
  unicode-range: U+1BC0-1BFF;
}

@font-face {
  font-family: 'BabelStone Phags-pa Book';
  src: url('https://phyblas.hinaboshi.com/font/BabelStone Phags-pa Book.ttf') format('woff2');
  unicode-range: U+A840-A877;
}

@font-face {
  font-family: 'Noto Sans PhagsPa';
  src: url(https://fonts.gstatic.com/s/notosansphagspa/v24/XLY8IYr5bJNDGYxPGjyYbaEjwQR-LGlbasclG3eSS8s.woff2) format('woff2');
  unicode-range: U+A840-A877;
}

@font-face {
  font-family: 'Microsoft PhagsPa';
  src: url('https://phyblas.hinaboshi.com/font/Microsoft PhagsPa.ttf') format('woff2');
  unicode-range: U+A840-A877;
}

@font-face {
  font-family: 'Javanese Text';
  src: url('https://phyblas.hinaboshi.com/font/Javanese Text.woff') format('woff');
  unicode-range: U+A980-A9DF;
}

@font-face {
  font-family: 'Noto Sans Javanese';
  src: url(https://fonts.gstatic.com/s/notosansjavanese/v25/2V01KJkDAIA6Hp4zoSScDjV0Y-eoHAHT-Z3MngEefiidxJnkJHhoYqem8O6GJIJt.woff) format('woff');
  unicode-range: U+A980-A9DF;
}

@font-face {
  font-family: 'Noto Sans Cham';
  src: url(https://fonts.gstatic.com/s/notosanscham/v33/pe06MIySN5pO62Z5YkFyQb_bbuRhe6D4yip43qfcERwsi7u1s78KL-V8uJs.woff) format('woff');
  unicode-range: U+AA00-AA5F;
}

@font-face {
  font-family: 'Tai Heritage Pro';
  src: url('https://phyblas.hinaboshi.com/font/Tai Heritage Pro.ttf') format('woff2');
  unicode-range: U+AA80-AADF;
}

@font-face {
  font-family: 'Noto Sans Tai Viet';
  src: url(https://fonts.gstatic.com/s/notosanstaiviet/v20/8QIUdj3HhN_lv4jf9vsE-9GMOLsaSPZbpoQeeMde9u5V.woff2) format('woff2');
  unicode-range: U+AA80-AADF;
}

@font-face {
  font-family: 'Noto Sans Meetei Mayek';
  src: url(https://fonts.gstatic.com/s/notosansmeeteimayek/v20/HTxAL3QyKieByqY9eZPFweO0be7M21uSphSdhqILnmrRfJ8t_1TJ_sSV7v88EJVbvczqQQ.woff) format('woff');
  unicode-range: U+AAE0-AAFF, U+ABC0-ABFF;
}

@font-face {
  font-family: 'Eeyek';
  src: url('https://phyblas.hinaboshi.com/font/Eeyek.ttf') format('woff2');
  unicode-range: U+AAE0-AAFF, U+ABC0-ABFF;
}

@font-face {
  font-family: 'Nirmala UI';
  src: url('https://phyblas.hinaboshi.com/font/Nirmala UI.woff') format('woff');
  unicode-range: U+AAE0-AAFF, U+ABC0-ABFF;
}

@font-face {
  font-family: 'Segoe ui historic';
  src: url('https://phyblas.hinaboshi.com/font/Segoe ui historic.ttf') format('woff2');
  unicode-range: U+11000-1107F;
}

@font-face {
  font-family: 'Noto Sans Brahmi';
  src: url(https://fonts.gstatic.com/s/notosansbrahmi/v20/vEFK2-VODB8RrNDvZSUmQQIIByV1woS_WpzEpMvsfA.woff2) format('woff2');
  unicode-range: U+11000-1107F;
}

@font-face {
  font-family: 'Noto Sans Mahajani';
  src: url(https://fonts.gstatic.com/s/notosansmahajani/v20/-F6sfiVqLzI2JPCgQBnw60Agp0JrvD51-soQPttoz6Pz.woff2) format('woff2');
  unicode-range: U+11150-1117F;
}

@font-face {
  font-family: 'Noto Sans Khudawadi';
  src: url(https://fonts.gstatic.com/s/notosanskhudawadi/v23/fdNi9t6ZsWBZ2k5ltHN73zZ5hc8HANlHEkptVHfw5MdN2g.woff2) format('woff2');
  unicode-range: U+25CC, U+112B0-112FF;
}

@font-face {
  font-family: 'Noto Serif Grantha';
  src: url(https://fonts.gstatic.com/s/notoserifgrantha/v22/qkBIXuEH5NzDDvc3fLDYxPk9-Wq3WLialGhvSpzdEgmo8w.woff2) format('woff2');
  unicode-range: U+25CC, U+11300-1137F;
}

@font-face {
  font-family: 'Noto Sans Tirhuta';
  src: url(https://fonts.gstatic.com/s/notosanstirhuta/v17/t5t6IQYRNJ6TWjahPR6X-M-apUyby4v0WhoxrW5OD5k.woff2) format('woff2');
  unicode-range: U+25CC, U+11480-114DF;
}

@font-face {
  font-family: 'Noto Sans Siddham';
  src: url(https://fonts.gstatic.com/s/notosanssiddham/v21/OZpZg-FwqiNLe9PELUikxTWDoCCeGplVuFYR3HxOOksT.woff2) format('woff2');
  unicode-range: U+25CC, U+11580-115FF;
}

@font-face {
  font-family: 'Noto Serif Dogra';
  src: url(https://fonts.gstatic.com/s/notoserifdogra/v24/MQpP-XquKMC7ROPP3QOOlm7xPu3fK6ycBb7YiHL42xY.woff2) format('woff2');
  unicode-range: U+11800-1183B;
}

@font-face {
  font-family: 'BabelStone Zanabazar';
  src: url('https://phyblas.hinaboshi.com/font/BabelStone Zanabazar.woff2') format('woff2');
  unicode-range: U+11A00-11A4F;
}

@font-face {
  font-family: 'Noto Sans Zanabazar Square';
  src: url(https://fonts.gstatic.com/s/notosanszanabazarsquare/v20/Cn-jJsuGWQxOjaGwMQ6fOicyxLBEMRfDtkzl4uagQuL1EwUtHFuVhO8-.woff2) format('woff2');
  unicode-range: U+11A00-11A4F;
}

@font-face {
  font-family: 'Noto Sans Soyombo';
  src: url(https://fonts.gstatic.com/s/notosanssoyombo/v18/RWmSoL-Y6-8q5LTtXs6MF6q7xsxgY3HsC3eRAHRfwhRT.woff2) format('woff2');
  unicode-range: U+11A50-11AA2;
}

@font-face {
  font-family: 'Noto Sans Marchen';
  src: url(https://fonts.gstatic.com/s/notosansmarchen/v21/aFTO7OZ_Y282EP-WyG6QTOX_C8WZMEjXuIp7TrvtL_RU.woff2) format('woff2');
  unicode-range: U+25CC, U+11C70-11CBF;
}

@font-face {
  font-family: 'Salapa Jangang';
  src: url('https://phyblas.hinaboshi.com/font/Salapa Jangang.ttf') format('woff2');
  unicode-range: U+11EE0-11EFF;
}